@charset "utf-8";
/* CSS Document */
#footercontain {
	width:1000px; 
	text-align:center; 
	margin:0 auto; 
	height:24px; 
	padding:0;
}

#footercontain .navend {float:left; position:relative; margin:0; display:block; width:35px; padding:0;}

#prefooter {
        text-align:center; 
        margin:0 auto; 
        padding:0;
        width:930px; 
        z-index:22;
		background-color:#3E13AF;
        height:24px;
		position:relative;
		float:left;
		display:block;
}
#prefooter a {
        color:#333333;
        text-decoration:none;
}
#prefooter a:hover {
        color:#666;
        text-decoration:underline;
}
    
    div#social_bookmarks{display:block;width:275px;height:20px;margin:0 auto; padding-top:4px;}
    div#social_bookmarks .bookmarks_title{float:left;margin-top:3px;}
    div#social_bookmarks ul{width:200px;float:right;margin:0px !important}
    div#social_bookmarks ul,div#social_bookmarks li{list-style-type:none;padding:0px;margin:0px}
    div#social_bookmarks li{display:block;width:18px;height:19px;float:left;margin-left:10px;margin-bottom:0px}
    div#social_bookmarks li.first{margin-left:0px;}
    div#social_bookmarks li a{display:block;width:18px;height:19px;background:transparent url(../images/social.png) no-repeat top left;text-indent:-9999px}
    div#social_bookmarks li.iebookmark{display:none;margin-left:0px}
    div#social_bookmarks li a.twitter{background-position:0px 0px}
    div#social_bookmarks li a.delicious{background-position:-28px 0px}
    div#social_bookmarks li a.yahoomyweb{background-position:-56px 0px}
    div#social_bookmarks li a.igoogle{background-position:-84px 0px}
    div#social_bookmarks li a.facebook{background-position:-112px 0px}
    div#social_bookmarks li a.myspace{background-position:-140px 0px}
    div#social_bookmarks li a.iebookmark{background-position:-168px 0px}

#footer {
		width:1000px;
        margin:5px auto; 
        text-align:center;
        color:#663300;
}
#footer a{
        color:#663300; 
        text-decoration:none;
}
#footer a:hover{
        color:#331100; 
        text-decoration:underline;
}
#footer span{ 
		font-weight:bold;
}